* {
	padding:0;
	margin:0;
	z-index:0;
}

body, html {
	background: #ffffff;
	font-family: arial,helvetica,sans-serif;
	font-size: 10pt;
	color: #333333;
	height:100%;
}

form {
}


input, textarea, select {
	padding: 2px 5px;
	border: 1px solid #cdcdcd;
	font: 10pt arial,helvetica,sans-serif;
	color: #6B6B6B;
}

button {
	margin-top:20px;
	padding: 2px 5px;
	border: 1px solid #cdcdcd;
	font: 10pt arial,helvetica,sans-serif;
	color: #6B6B6B;
	text-align:center;
}

.klawisz_link {
	margin-top:20px;
	padding: 2px 5px;
	border: 1px solid #cdcdcd;
	font: 10pt arial,helvetica,sans-serif;
	color: #6B6B6B;
	text-align:center;
	float: left;
}


img {
	padding: 0px;
}

h1, h2, h3, h4 {
	margin: 0;
}

h2, h3, h4 {
	padding-bottom: 10px;
	border-bottom: 1px solid #F2F2F2;
	color: #333333;
}

h2 {
	font-size: 16pt;
}

h3 {
	font-size: 14pt;
	font-weight: bold;
}

h4 {
	font-size: 12pt;
	font-weight: bold;
}

p, ul, ol {
	margin-bottom: 1.5em;
	line-height: 170%;
	text-align: justify;
}

ul, ol {
	margin-left: 3em;
}

dl.list1 {
	margin: 0;
	padding: 0;
	list-style: none;
}

dl.list1 dt {
	float: left;
	width: 70px;
}

dl.list1 dd {
	margin-bottom: 10px;
}

dl.list1 a {
	color: #666666;
}

ul.list2 {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

ul.list2 li {
	float: left;
	margin: 0 18px 18px 0;
}

ul.list2 li.nopad {
	margin-right: 0;
}

blockquote {
	margin-left: 3em;
	margin-right: 3em;
}

a {
	color: #b6b6b6;
	text-decoration: none;
}

a:hover {
	color: #638420;
	text-decoration: none;
}

a img {
	border: none;
}

#s3slider {
	border-top: 10px solid #57AA1C;
    width: 980px; /* important to be same as image width */
    height: 300px; /* important to be same as image height */
    position: relative; /* important */
    overflow: hidden; /* important */
}
 
#s3sliderContent {
    width: 980px; /* important to be same as image width or wider */
    position: absolute; /* important */
    top: 0; /* important */
    margin-left: 0; /* important */
}
 
.s3sliderImage {
    float: left; /* important */
    position: relative; /* important */
    display: none; /* important */
}
 
.s3sliderImage span {
    position: absolute; /* important */
    left: 0;
    font: 10px/15px arial,helvetica,sans-serif;
    padding: 20px 13px;
	width: 980px;
    background-color: #fff;
    filter: alpha(opacity=70); /* here you can set the opacity of box with text */
    -moz-opacity: 0.7; /* here you can set the opacity of box with text */
    -khtml-opacity: 0.7; /* here you can set the opacity of box with text */
    opacity: 0.7; /* here you can set the opacity of box with text */
    color: #000;
    display: none; /* important */
    bottom: 0; /*
        if you put top: 0;  -> the box with text will be shown
                                at the top of the image
        if you put bottom: 0;  -> the box with text will be shown
                                at the bottom of the image
    */
}
.s3sliderImage span strong {
    font-size: 18pt;
}
.top {
	top: 0;
	left: 0;
}
.bottom {
	bottom: 0;
    left: 0;
} 
.clear {
    clear: both;
}

.strona_b1 {
	margin:0px auto; 
	padding-top:30px;
}

.strona_b2 {
	padding:5px;
	border:1px solid #ffffff;
	margin: 0px 40px;
	background: #ffffff;
	text-align:center;
}

.naglowek {
	padding:0px;
	margin:0px;
	text-align:center;
	font-size:48px;
	color:#3e487c;
	border:0px solid #cdcdcd;
	background: #ffffff;
}

.sciezka {
	display:none;
}

.info {
	padding:4px;
	margin:1px;
	text-align:center;
	font-size: 14px;
	font-weight: bold;
	color:#3e487c;
}

.blad {
	padding:4px;
	margin:1px;
	text-align:center;
	font-size: 14px;
	font-weight: bold;
	color:red;
}

.ok {
	padding:4px;
	margin:1px;
	text-align:center;
	font-size: 14px;
	font-weight: bold;
	color:green;
}

.menu {
	padding-right:10px;
	margin:1px;
	text-align:left;
	width:180px;
	float: left;
}

.pozmenu {
	margin:0px;
	text-align:left;
	font-size:10pt;
	color:#333333;
	border-bottom:1px solid #F2F2F2;
	padding:5px;	
}

.pozmenuakt {
	margin:0px;
	text-align:left;
	font-weight: bold;
	font-size:10pt;
	color:#333333;
	border-bottom:1px solid #F2F2F2;	
	padding:5px;	
}

.pozpodmenu {
	margin:0px;
	text-align:left;
	font-size:10pt;
	color:#333333;
	border-bottom:1px solid #F2F2F2;	
	padding:5px;	
}

.pozpodmenuakt {
	margin:0px;
	text-align:left;
	font-weight: bold;
	font-size:10pt;
	color:#333333;
	border-bottom:1px solid #F2F2F2;
	padding:5px;	
}

.pozmenu a {
	color:#333333;
}

.pozpodmenu a {
	color:#333333;
}

.pozmenu a:hover {
	color:#638420;
}

.pozpodmenu a:hover {
	color:#638420;
}

.pozmenuakt a {
	color:#333333;
}

.pozpodmenuakt a {
	color:#333333;
}

.pozmenuakt a:hover {
	color:#638420;
}

.pozpodmenuakt a:hover {
	color:#638420;
}

.galeria_foto {
	padding:10px;
	margin:1px;
	text-align:center;
}

.srodek {
	padding:10px;
	margin:1px;
	border:0px solid #cdcdcd;
	background: #ffffff;
}

.zawartosc {
	padding-left:10px;
	text-align:left;
	float: right;
	width: 690px; 
}


.stopka {
	padding:4px;
	margin:5px 1px 1px 1px;
	text-align:center;
	border:0px solid #cdcdcd;
	background: #ffffff;
}

.dokumentHTML {
	text-align:justify;
}

.aktualnosc {
	border-bottom:1px solid #cdcdcd;
}

.aktualnosc_tytul {
	padding:4px;
	text-align:left;
	font-size:12pt;
	font-weight: bold;
	color:#0066cc;
}

.aktualnosc_tresc {
	padding:4px;
	text-align:justify;
}

.aktualnosc_stopka {
	padding:4px;
	text-align:right;
	font-weight: bold;
}

.strony {
	padding-top:10px;
	text-align:center;
}

.autorzy {
	text-align:center;
	font-size:14px;
	font-weight: bold;
	color:#ffffff;
	padding:10px;
}

.znalezione {
	text-indent:20px;
	background: url(images/strzalka.gif) left center no-repeat;
}

.tytul {
	margin:5px 0px;
	text-align:left;
	font-weight: bold;
	font-size:14px;
	color:#3e487c;
}

.tabela_nag {
	text-align:left;
	padding:3px;
	font-weight: bold;
	text-align:center;
	color:#ffffff;
	background-color: #3e487c;
	border:1px solid #f0f0f0;
}

.tabela_rek {
	border:1px solid #f0f0f0;
	text-align:left;
	padding:3px;
}

.cookie {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 2px solid #0066cc;
    color: #000000;
    margin: 0 auto;
    padding: 5px;
    text-align: center;
}